.bar {
	//list-style-type: none;
	padding: 0;
	margin: 0;
	width: auto;
	height: auto;
	position: fixed;
	bottom: 0.5rem;
	right: 0.5rem;
	z-index: 3;

	@media(min-width: 1024px) {
		bottom: 1rem;
		right: 1rem;
	}

	> * {
		display: block;
		margin-bottom: 2px;
		text-align: center;
	}

	> *:last-child {
		margin-bottom: 0;
	}

	> a {
		text-align: center;
		text-decoration: none;
	}
	
	> a:global(.mdc-fab) > i {
		margin-top: 16px;
		// @media (min-resolution: 2.0dppx) {
		// 	margin-top: 16.5px;
		// }
	}

	> a:global(.mdc-fab--mini) > i {
		margin-top: 8px;
		// @media (min-resolution: 2.0dppx) {
		// 	margin-top: 8.5px;
		// }
	}
}

.invis {
	visibility: hidden;
}

.vis {
	visibility: visible;
}

.dn {
	display: none;
}

:global(.mdc-fab--disabled) {
	//background-color: transparent;
	//color: rgba(0, 0, 0, 0.37);
	cursor: default;
	pointer-events: none;
}

:global(.mdc-fab--disabled-color) {
	color: rgba(0, 0, 0, 0.37);
}

:global(.mdc-fab--disabled-background) {
	background-color: transparent;
}
